<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PageController;

Route::get('/', [PageController::class, 'home'])->name('home');
Route::get('/about', [PageController::class, 'about'])->name('about');
Route::get('/contact', [PageController::class, 'contact'])->name('contact');
Route::get('/shop', [PageController::class, 'shop'])->name('shop');
Route::get('/product-detail', [PageController::class, 'productDetail'])->name('product-detail');
Route::get('/blog', [PageController::class, 'blog'])->name('blog');
Route::get('/blog-detail', [PageController::class, 'blogDetail'])->name('blog-detail');
Route::get('/cart', [PageController::class, 'cart'])->name('cart');
Route::get('/profile', [PageController::class, 'profile'])->name('profile');

// Route::get('/coming-soon', [PageController::class, 'comingSoon'])->name('coming-soon');
